body {
 background: url(../images/background.jpg) #111 no-repeat right top fixed;
background-attachment: fixed;
color: #fff;
padding: 0;
font-weight: normal;
font-style: normal;
line-height: 1.7;
-webkit-font-smoothing: antialiased;
min-height: 100%;
background-size:cover;
font-family: 'PT Sans Narrow' sans-serif;
letter-spacing: 0.5px;
font-size:16px;
}
a
{
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}

.navbar {
  margin-bottom: 20px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		background: transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		border-left: #00867B 4px solid;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		background:#000;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  
  margin-bottom: 60px;
  margin-top: 108px;
}
@media (min-width: 992px) {
.carousel {
  /*height: 500px;*/
  margin-bottom: 60px;
  margin-top: 126px;
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;
  background-color: #777;*/
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
 /* height: 500px;*/
}
.top-header
{
padding: 12px 0 5px;
background: #222;
color: #999;
width:100%;
}
.top-header-left
{
 font-size:15px;
 padding-left: 0;
 text-align:center;
}
@media (min-width:768px)
{
.top-header-left
{
 font-size:15px;
 padding-left: 0;
 text-align:left;
}
}
.top-header-right
{
text-align:center;
}
@media (min-width:767px)
{
.top-header-right
{
text-align:right;
margin-top: 32px;
}
}
.top-header-right a
{
color: #222;
margin-left: 0.5em;
background: #00867B;
/* display: block; */
padding: 3px 6px;
border-radius: 5px;
font-size: 12px;
}
.top-header-right a:hover
{
background:#fff;
}
.welcome h1
{
font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif;
font-weight: 400;
margin-bottom: 0.4em;
margin-top: 0.4em;
color: #fff;
text-transform: none;
font-size:3.2em;
text-align:center;
}
.welcome
{
margin-bottom:15px;
}
.welcome h1 span
{
color:#00867B;
}
.center
{
text-align:center;
}
.see-more
{
border: none;
cursor: pointer;
font-family: inherit;
font-weight: 300;
line-height: 1;
margin: 0 0 1.25em;
position: relative;
text-decoration: none;
text-align: center;
display: block;
padding-top: 0.75em;
padding-right: 1em;
padding-bottom: 0.8125em;
padding-left: 1em;
font-size: 1.25em;
background-color: #000;
color: white;
border: rgba(0, 0, 0, 0.5) 5px solid;
background-color: #00867B;
color: white;
text-shadow: none !important;
webkit-transition: background-color 300ms ease-out;
-moz-transition: background-color 300ms ease-out;
transition: background-color 300ms ease-out;
display: inline-block;
}
.see-more:hover
{
background:#000;
color:#fff;
}
.see-more i
{
font-weight: bold;
font-size: 25px;
}
.band
{
background: #111;
padding: 0px 0px;
border-top: #444 0px solid;
border-bottom: #444 0px solid;
width: auto;
overflow: hidden;
margin-bottom:40px;
}
.feature-img {
margin-top: 20px;
}
.box1
{
line-height:20px;
}
.box1 p
{
margin:10px 0 14px;
}
.box1:hover
{
background: #00867B;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}
.box1 h4
{
font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif;
font-weight: 400;
margin-bottom: 0em;
margin-top: 0.4em;
color: #fff;
text-transform: none;
font-size:1.7em;
}
highlight {
color: #00867B;
}
.button {

border: none;
cursor: pointer;
font-family: inherit;
font-weight: 300;
line-height: 1;
margin: 0 0 1.25em;
position: relative;
text-decoration: none;
text-align: center;
display:inline-block;
padding-top: 0.75em;
padding-right: 1.5em;
padding-bottom: 0.8125em;
padding-left: 1.5em;
font-size: 1.25em;
background-color: #000;
color: white;
border: rgba(0, 0, 0, 0.5) 5px solid;
}
.button:hover
{
background-color: #00867B;
color:#fff;
}
.box2
{
border-style: solid;
border-width: 1px;
border-color: #222;
margin: 0 0 1.25em 0;
padding: 1.50em;
background: #111;
-webkit-box-shadow: 0 1px 0 rgba(150, 150, 150, 0.5) inset;
box-shadow: 0 1px 0 rgba(150, 150, 150, 0.5) inset;
overflow:hidden;
}
.box2 h3
{
font-size: 2em;
}
@media (min-width:768px)
{
.box2 h3
{
font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif;
font-weight: 400;
margin-bottom: 0.625em;
margin-top: 0.4em;
color: #fff;
text-transform: none;
font-size: 2.6em;
}
}
.box2 h5
{
font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif;
font-weight: 400;
margin-bottom: 0.625em;
margin-top: 0.4em;
color: #fff;
text-transform: none;
font-size: 1.6em;
}
.box2-txt
{
padding-left:0;
margin-bottom:5px;
}
.box2-right
{
text-align:center;
}
@media (min-width:768px)
{
.box2-right
{
text-align:right;
}
}
.footer
{
padding: 0px 0 0px 0;
background: #222;
color: #ccc;
border-bottom: 1px solid #444;
}
.shadow {
background:url(../images/body_shadow.png) center bottom no-repeat;
height: 52px;
}
.footer1
{
margin-top:-30px;
}
.footer-logo
{
 text-align:center;
}
@media (min-width:768px){
.footer-logo
{
 text-align:left;
}
}
.footer-logo img
{
width:190px;
opacity:0.7;
}
.footer-logo h1
{
font-size: 3em;
line-height: 20px;
font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif;
color: #fff;
margin:0;
opacity:0.7;
}
.footer-logo p
{
margin:15px 0;
}
.top-header-right p
{
margin:15px 0;
}
.top-header-right p a
{
font-weight: bold;
font-size: 14px;
background: transparent;
color: #fff;
margin: 0;
padding: 0;
}
.top-header-right p a:hover
{
background:transparent;
color:#00867B;
}
.logo-img
{
width:175px;
}
@media (min-width: 350px) {
.logo-img
{
width:220px;
}
}
@media (min-width: 1200px) {
.logo-img
{
width:260px;
}
}
.heading
{
background: #333;
position: relative;
margin-top: 108px;
margin-bottom:20px;
padding:15px 0;
}
@media (min-width: 992px) {

.heading
{
background: #333;
position: relative;
margin-top: 126px;
margin-bottom:20px;
padding:15px 0;
}
}
.heading h1
{
margin:0;
}
.abt
{
    display: table;
    width: 100%;
	padding: 20px 0;
}
.form-control
{
margin:10px 0;
}
.pdl0
{
padding-left:0;
padding-right:0px;
}
.pdr0
{
padding-right:0;
padding-left:0px;
}
@media (min-width: 768px) {
.pdl0
{
padding-left:0;
padding-right:15px;
}
.pdr0
{
padding-right:0;
padding-left:15px;
}
}
.address p
{
font-size:15px;
margin:0px 0;
}
.address p i
{
padding: 0 10px 0 0;
}
.address p span
{
color: #00867B;
font-weight: 600;
}
.address p a
{
color:#fff;
}
.fb2
{
margin-top:20px;
margin-bottom: 10px;
}
.fb2 a
{
background: #00867B;
color:#fff;
padding:5px 10px;
border: rgba(0, 0, 0, 0.5) 5px solid;
}
.fb2 a i
{
padding:0 10px 0 0;
}
.fb2 a:hover
{
background:#000;
}
.form-group label
{
padding:10px 0 0 0;
}
.border
{
border: 4px solid #FFFFFF;
/*box-shadow:  7px 1px 20px #000;*/
border-radius: 2px;
}
.list
{
list-style:square;
}
.list li
{
padding:5px 0;
}
.float
{
float:left;
margin:0 15px 0 0;
}
.overflow
{
width:100%;
overflow:hidden;
margin:20px 0
}
.overflow h2
{
margin:0;
}
.overflow h3
{
margin:10px 0 5px;
font-size:18px;
}
.overflow img
{
border-radius:50%;
border: 2px solid #068670;
}
.gal {
margin-top: 15px;
text-align: center;
}
.gal img {
border: rgba(0, 0, 0, 0.5) 5px solid;
box-shadow: 3px 1px 5px #000000;
border-radius: 2px;
margin: 10px 6px 10px 6px;
text-align: center;
width: 250px;
height: 250px;
}
p a
{
color:#00867B;
}
h3 span, h2 span
{
color: #00867B;
}
.button i
{
font-weight: bold;
font-size: 25px;
}
.green h5
{
font-size: 30px;
color: #00867B;
}